﻿/* CONTROLS AUTHORED PAGES-COPYRIGHT ©1997-2022 The Triple H Net Association. All rights reserved.
MARK A. NODINE - KJ6MS, AUTHOR */
BODY {
    border-width: 0px;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
}
h1 {
	text-align: center;
	text-decoration: underline;
	color: #000099;
	font-size: 43px;
	font-family: "Cooper Black";
}
h2 {
	text-align: center;
	font-family: "Arial Black";
	font-size: 25px;
	color: #FF0000;
}
h3 {
	text-align: center;
	font-family: "Copperplate Gothic", Copperplate;
	font-size: 25px;
	font-style: italic;
}
h4 {
	text-align: center;
	font-family: "Copperplate Gothic", Copperplate;
	font-style: italic;
	font-size: 15px;
}
h6 {
	font-size: 12px;
	font-family: "Copperplate Gothic", Copperplate;
	text-align: center;
	height: 14px;
}
img.hh1 {
    vertical-align: -5px;
	border: 0px;
}
img.hh2 {
    vertical-align: -4px;
	border: 0px;
}
TABLE {
	HEIGHT: 30px;
	WIDTH: 750px;
	text-align: center;
	border-style: none;
	border-collapse: collapse;
	font-size: 29px;
	margin-left: auto;
	margin-right: auto;
	table-layout: fixed;
}

